<?xml version="1.0" encoding="UTF-8"?>
<!--This is a Reload version 2.5.6 SCORM 1.2 Content Package document-->
<!--Spawned from the Reload Content Package Generator - http://www.reload.ac.uk-->
<manifest xmlns="http://www.imsproject.org/xsd/imscp_rootv1p1p2" xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_rootv1p2p1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_rootv1p2" identifier="MANIFEST-0A60525772EE77518FD4329984D7D698" xsi:schemaLocation="http://www.imsproject.org/xsd/imscp_rootv1p1p2 imscp_rootv1p1p2.xsd http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd http://www.adlnet.org/xsd/adlcp_rootv1p2 adlcp_rootv1p2.xsd">
  <metadata>
    <schema>ADL SCORM</schema>
    <schemaversion>1.2</schemaversion>
  </metadata>
  <organizations default="ORG-B165931F7B08757E8AE5D88AA85BAEA0">
    <organization identifier="ORG-B165931F7B08757E8AE5D88AA85BAEA0" structure="hierarchical">
      <title>MAIN</title>
      <item identifier="ITEM-AE1BD30FAEE37E8C53C2546AB77A52BA" isvisible="true" identifierref="RES-437689E55E89770D808A8051F3E8E011">
        <title>TITULO</title>
      </item>
    </organization>
  </organizations>
  <resources>
    <resource identifier="RES-437689E55E89770D808A8051F3E8E011" type="webcontent" href="index.html" adlcp:scormtype="sco">
      <file href="index.html" />
      <file href="lib/descartes-min.js" />
    </resource>
  </resources>
</manifest>

